.card-box {
    background: #fff;
    min-height: 405px;
    border-top: 5px solid #d90001;
    box-shadow: 2px 4px 10px #a29f9f;
    border-top-right-radius: 50px;
    border-top-left-radius: 50px;
}
.card-box1 .input-box li div.box-input1-dest .errorMsg{
        bottom: -12px;
    top: auto;
}
.listing-banner .cover-box {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #000000;
    z-index: 5;
    top: 0px;
}
.popup-deal .card-box1 .input-box li div span img.user {
    padding-top: 8px;
}
.listing-banner .cover-box .popup-deal {
    width: 94%;
    margin: 0 auto;
    border: 1px solid lightgray;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-53%,-50%);
    z-index: 4;
    overflow: scroll;
height: 450px;
}
.popup-deal a.closeet2 {
    display: flex;
    position: absolute;
    top: 3px;
    right: 2px;
    background: #fff;
    color: #000;
    text-decoration: none;
    font-size: 12px;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    line-height: 23px;
    font-weight: normal;
    border: 2px solid lightgray;
    z-index: 1;
}
.popup-deal a.closeet2 .fa.fa-times {
    padding-top: 3px;
    padding-left: 5px;
}
.popup-deal .text-info {
    width: 100%;
    background: #f8f8f8;display:none;
}
.popup-deal .text-info {
    padding: 0 20px;
}
.popup-deal .text-info .offer-box1 {
    border-bottom: 1px solid #d3d3d3;
}
.popup-deal .pay-leter {
    padding: 20px 0px;
}
.popup-deal .pay-leter p:first-child {
    font-family: poppinssemibold;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1.2px;
}
.popup-deal .pay-leter p:first-child img {
    vertical-align: middle;
}
.popup-deal .pay-leter p:nth-child(2) {
    padding-top: 5px;
    line-height: 1.2;
    font-family: 'poppinsregular';
    font-size: 12px;
}
.popup-deal .pay-leter h4 {
    font-family: poppinssemibold;
    padding-top: 15px;
}
.popup-deal .pay-leter p.pop {
    padding: 10px 0px 8px;
    line-height: 1.2;
    font-family: 'poppinsregular';
    font-size: 12px;
}
.popup-deal #formFlightGetQuoteDeal {
    width: 100%;display:block;
}
.popup-deal .card-box.card-box1 {
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top: none;
    box-shadow: none;
    border-top-left-radius: 0;
}
.popup-deal .card-box1 .input-box.input-box1 {
    padding-bottom: 0;
    margin-bottom: 3px;
}
.popup-deal .card-box1 .input-box1 div span:first-child {
    display: inline-block;
    width: 126px;
}
.popup-deal .card-box1 .input-box li div span {
    vertical-align: text-top;
}
.popup-deal .card-box.card-box1 .errorMsg {
    padding: 0;
}
.popup-deal .card-box1 .input-box1 div.box-input1-dest1 span:nth-child(2) {
    top: 8px;
}
.popup-deal .card-box1 .input-box.input-box1 {
    padding-bottom: 0;
    margin-bottom: 3px;
}
.popup-deal .card-box1 .input-box.email-box {
    padding-top: 6px;
    padding-bottom: 0;
    margin-bottom: 0px;
}
.popup-deal .card-box1 .input-box.email-box ul li {
    width: 99%;
}
.popup-deal .card-box1 .input-box.email-box li div span {
    padding-top: 7px;
    width: 17px;
}
.popup-deal .input-box.input1 {
    padding-top: 11px;
}
.popup-deal .free-call {
    margin-top: 14px;padding-bottom:20px;
}
.popup-deal .card-box.card-box1 .offer-box1{
    font-size: 15px;
text-align: center;
line-height: 1.4;
padding-top: 17px;
font-family: 'poppinssemibold';
}
.popup-deal .card-box.card-box1 .contact-div span:first-child{width:72%;padding: 14px 18px;}
.popup-deal .card-box1 .contact-div span:last-child {
    width: 28%;
    font-size: 16px;
    padding-left: 13px;padding-top:20px;
}
.popup-deal .card-box1 .contact-div span a {
    font-size: 18px;
}
.popup-deal .card-box1 .contact-div span:first-child img {
    width: 26px;
}
.popup-deal .card-box1 .call-now{padding-top:0;}
.popup-deal .card-box1 .call-now p:last-child{padding-top:9px;}



.popup-call.popup-call2{
    display:block;
    position: relative;
    top: -156px;
}
.popup-call.popup-call2 .card-box1 .call-now span{display:none;}
.flight-box ul{display:flex;}
.flight-box ul li:first-child, .flight-box ul li:last-child{width:24%;}
.flight-box{
    padding:21px 14px 40px;
}
.flight-box ul li p:first-child{
    font-family: 'poppinssemibold';font-size: 15px;line-height: 1.2;
}
.flight-box ul li p:last-child{
    font-size: 11px;
    color: gray;
}
.flight-box ul li:nth-child(2){
    padding-right:10px;
}
.card-box.card-box1 {
    position: relative;padding: 0 20px;
}

.card-box.card-box1 .offer-box1 {
    padding: 44px 0px 0px 0px;
    border-bottom: 1px solid #d3d3d3;
    font-family: poppinsregular;
    text-transform: uppercase;
    min-height: 75px;
    
}
.card-box.card-box1 .contact-div {
    margin-top: 5px;
    min-height: 56px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.card-box.card-box1 .contact-div span:first-child {
    background: #d90001;
    border-top-left-radius: 10px;
    width: 70%;
    min-height: 56px;
    font-family: 'poppinsbold';
    color: #fff;
    font-size: 26px;
    display: inline-block;
    padding: 14px 23px;
}
.card-box1 .contact-div span a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}
.card-box1 .contact-div span:first-child img {
    padding-right: 7px;
    padding-top: 4px;
    vertical-align: text-bottom;width:22px;
}
.card-box1 .contact-div span:last-child {
    background: #f9dcdd;
    border-bottom-right-radius: 10px;
    width: 30%;
    min-height: 56px;
    font-family: 'poppinsbold';
    color: #d90001;
    font-size: 22px;
    text-transform: uppercase;
    display: inline-block;
    margin-left: -5px;
    vertical-align: top;
    padding: 16px 23px;
}
.card-box1 .call-now {
    border-bottom: 1px solid #d3d3d3;
    padding-bottom: 5px;
    position: relative;
    padding: 29px 0px 10px;
}
.card-box.card-box1.active{
    border: 1px solid lightgray;
    left: -5px;
}
.popup-call{display:none;position: absolute;
    top: 19px;z-index:4;}
.card-box1 .call-now span {
    position: absolute;
    right: 10px;
    border: 1px solid #000;
    border-radius: 50%;
    left: auto;
    top: 9px;
    width: 22px;
    display: inline-block;
    height: 22px;
    padding: 3px;
    padding-top: 5px;
    font-size: 13px;
    padding-left: 6px;
    cursor: pointer;
}
.card-box1 .call-now p {
    font-size: 16px;
}
.card-box1 .call-now p:first-child {
    font-family: 'poppinssemibold';
    padding-top: 30px;
    line-height: 1.3;
    color: #5a5959;
    font-weight: 600;
    font-size: 13px;
}
.card-box1 .call-now p:last-child {
    font-family: 'poppinsregular';font-size: 11px;color: #5a5959;
}
.card-box1 .input-box {
    padding: 10px 0px;
    margin-bottom:-3px;
}
.card-box1 .input-box.input-box1{
    padding-top: 5px;
}
.card-box1 .input-box ul {
    margin: 0;
    padding: 0;
    position: relative;
}
.card-box1 .input-box ul li {
    list-style-type: none;
    display: inline-block;
    width: 49%;
}

.plusOne{position:absolute; left:29px; top:12px; color:#4c535c; font-size: 14px;}
.card-box1 .input-box li div.box-input1-dest input {
    display: inline-block;font-size:12px;
    width: 84%;
    border: none;
    color: #000;
    padding-top: 9px;
}
.card-box1 .input-box li div.box-input1-dest input.phoneInp {padding-left: 16px;
}
.card-box1 .input-box li div.box-input1-dest input:focus::placeholder {  color: transparent;
}
.card-box1 .input-box li:last-child {
    vertical-align: top;
}
.card-box1 ul li+li {
    margin-right: -4px;
}
.card-box1 ul li {
    list-style-type: none;
    display: inline-block;
    width: 49%;
}
.card-box1 .input-box li:last-child div {
    padding: 9px 15px 9px 8px;
}
.card-box1 .input-box li:last-child div {
    padding: 9px 15px;
}
.bg-line {
    background: url(/Content/images/mobile/green-line.png);
    background-repeat: no-repeat;
    position: relative;
    font-family: 'poppinsbold';
    height: 49px;
    background-size: 100% 100%;
}
.bg-line p span{color:red;font-weight:bold;}
.bg-line p {
    font-size: 12px;
    padding: 17px 6px 0 6px;
    text-align: center;
    font-weight: 400;
    font-family: arial;
}
.call-now p{
    font-family: 'poppinsregular';
}
.call-now1{margin-top:10px;padding-bottom:20px;}
.card-box1 .call-now1 p {
    font-family: 'poppinsregular';
    font-size: 11px;
    color: #5a5959;line-height:1.4;
}
.card-box1 .input-box li div.box-input1-dest.box-input1-chat span:first-child{
    position: relative;
    width: auto;vertical-align: middle;
}
.card-box1 .input-box li div span {
    display: inline-block;
    width: 12%;
    vertical-align: baseline;
}
.popup-call .free-call .btn-custom{
    width: 100%;font-size: 14px;
}
.card-box1 .input-box li div span+ a {
    display: inline;
    color: #00b67a;
    font-size: 13px;
    text-decoration: none;
}
.card-box1 .input-box li div.box-input1-dest.free-call2{
    background: #d60002;padding: 3px 5px 2px 5px;
}
.card-box1 .input-box li div.box-input1-dest i.demo-label{display:none!important;}
.popup-call .free-call{margin-top:10px;}

.card-box1 .input-box li div.box-input1-dest.box-input1-chat {
    padding-top: 8px;
}
.card-box1 .input-box1 div.box-input1-dest1 span {
    left: 31px;
}
.card-box1 .input-box1 div.box-input1-dest1 span:nth-child(2) {
    top: 5px;
    position: relative;
    left: 0;
}
.card-box1 .input-box.input-box1 ul {
    margin: 0;
    padding: 0;
    position: relative;
    list-style: none;
}
.popup-deal .log img{
    vertical-align: middle;
padding-left: 20px;
display: table-cell;
width: 67px;
}
.popup-deal .text-info .offer-box1 p:first-child {
    padding: 21px 0px 0px 0px;
    display: flex;
    min-height: 57px;
    font-family: poppinssemibold;
}
.log{
    padding-top: 20px;
padding-bottom: 20px;
}
.popup-deal .text-info .offer-box1 p:nth-child(2) {
    display: flex;
}
.popup-deal .text-info .offer-box1 p:nth-child(2) span:first-child {
    padding-right: 5px;
    color: #d9292b;
    font-size: 28px;
    font-family: 'poppinsbold';
}
.popup-deal .text-info .offer-box1 p:nth-child(2) span:first-child sup {
    font-size: 19px;
    position: relative;
    top: -10px;
}
.popup-deal .text-info .offer-box1 p:nth-child(2) span:last-child {
    font-size: 9px;
    font-family: 'poppinsregular';
    line-height: 1.3;
}
.card-box1 .input-box li div.box-input1-dest {
    border: 1px solid lightgray;
    height: 41px;
    position: relative;
    padding: 5px 10px;
}
.free-call2 .btn-custom.btn-call {
    background: #d60002;
    color: #fff;
    padding: 3px 9px 2px 5px;
    line-height: 1.4;width:100%;
}
.free-call2 .btn-custom.btn-call span:nth-child(1) {
    font-size: 10px;
    width: 100%;
    display: block;
    font-family: 'poppinsregular';
}
.free-call2 .btn-custom.btn-call span{
    width: 100%;
    display: block;
}
.free-call2 .btn-custom.btn-call span:nth-child(2) {
    display: block;
    font-size: 11px;
}
.free-call2 .btn-custom.btn-call span:nth-child(2) img {
    width: 13px;
    vertical-align: top;
}
.free-call2 .btn-custom {
    position: relative;
    font-family: 'poppinssemibold';
    font-size: 12px;
    padding: 12px 0;
    box-shadow: none;
    outline: none;
    background: #888b8d;
    background: -moz-linear-gradient(to right,#888b8d 3%,#eae7e7 50%,#888b8b);
    background: -webkit-linear-gradient(to right,#888b8d 3%,#eae7e7 50%,#888b8b);
    background: linear-gradient(to right,#888b8d 3%,#eae7e7 50%,#888b8b);
    cursor: pointer;
}

.card-box1 .input-box.input-box1.calender-div li div.box-input1-dest.box-input1-dest1 input{padding-left:3px;}
.card-box1 .input-box.input-box1.calender-div li div.box-input1-dest input{
    font-size: 11px;padding-left:3px;
}
.card-box1 .input-box.input-box1.calender-div i.demo-label{display:none!important;}
.card-box1 .input-box1 div span:first-child {
    position: absolute;
    top: 6px;
    color: #4c4b4b;
    left: 33px;
    display: inline-block;
    width: 64%;
    font-size: 10px;
}
.card-box1 .input-box.input-box1 li div.box-input1-dest input {
    padding-top: 12px;
}
i.demo-label {
    position: absolute;
    right: 6px;
    top: 12px;
    color: #950001;
    cursor: pointer;
}
.card-box1 .input-box1 div.box-input1-dest1 span {
    left: 33px;
}
.card-box1 .input-box.input-box1 li div.box-input1-dest.box-input1-dest1 input {
    padding-top: 12px;
    padding-left: 3px;
}
.card-box1 .input-box li:last-child div input {
    vertical-align: top;
    padding-top: 7px;
}
.free-call .call1:last-child a.btn-custom.btn-call{
    display: inherit;
    position: relative;
    font-family: 'poppinssemibold';
    font-size: 12px;
    padding: 2px 28px;
    width: 139px;
    border-radius: 40px;
    box-shadow: none;
    outline: none;
    cursor: pointer;
}
.free-call .call1{
    width:45%;
}
.free-call .call1:first-child{text-align:right;}
.free-call .call1:last-child{text-align:left;}
.free-call .btn-custom.btn-call{
    background:#d60002; color:#fff;padding: 3px 9px 2px 5px;line-height:1.4;
}
.free-call .btn-custom.btn-call span:nth-child(1){font-size:10px;}

.free-call .btn-custom.btn-call span:nth-child(2){display:block; font-size:11px;}
.free-call .btn-custom.btn-call span:nth-child(2) img{
    width: 13px;
    vertical-align: top;
}
.free-call .btn-custom {
    position: relative;
    font-family: 'poppinssemibold';
    font-size: 12px;
    padding: 12px 0;
    background: gray;
    width: 139px;
    border-radius: 40px;
    box-shadow: none;
    outline: none;
    background: #888b8d;
    background: -moz-linear-gradient(to right,#888b8d 3%,#eae7e7 50%,#888b8b);
    background: -webkit-linear-gradient(to right,#888b8d 3%,#eae7e7 50%,#888b8b);
    background: linear-gradient(to right,#888b8d 3%,#eae7e7 50%,#888b8b);
    cursor: pointer;
}
.card-box1 .input-box li div.box-input1-dest.free-call2.getcall{background:#fff;padding-left: 11px;}
.free-call-list.active{
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    border-top: 1px solid lightgray;
    padding: 19px;
    z-index: 7;
    left: 0px;
}
/*.card-box1 .input-box li div.box-input1-dest.box-input1-dest1 .errorMsg{
    bottom: -17px;
}*/
.card-box1 .input-box li div.box-input1-dest .errorMsg{
    font-size: 8.7px;
    font-family: 'poppinsregular';
    color: red;
    position: absolute;
    bottom: -10px;
    padding:0;
}
.free-call {
    display: flex;
    justify-content: space-around;margin-top: -18px;
}
.card-box1 .free-call .btn-custom .fa-info-circle {
    position: absolute;
    right: 17px;
}
.card-box1 .hiw {
    font-size: 13px;
    padding-top: 27px;
    background: lightgray;
    border-radius: 21px;
    padding-bottom: 13px;
    padding-top: 11px;
    margin-top: 1px;
    left: 0;
    display: none;
    position: absolute;
}
.card-box1 .hiw p:first-child {
    text-align: center;
    font-size: 14px;
    padding-bottom: 10px;
    font-weight: 600;
}
.card-box1 .hiw p:first-child span {
    display: inline;
    border-bottom: 1px solid lightgray;
}
.card-box1 .hiw p:last-child {
    line-height: 1.5;
    color: #545454;
    font-size: 11px;
    padding: 0 11px;
}
.disclaimer p {
    font-size: 12px;
    margin-top: 5px;
    color: #181818;
    line-height: 17px;
}
.disclaimer p a {
    color: #d90001;
    text-decoration: underline;
}
.landing-div {
    text-align: center;
    padding: 20px 15px;
    padding-bottom: 0;
}
.landing-div h1 {
    font-weight: bold;
    color: #181818;
    font-size: 19px;
}
.landing-div p {
    color: #181818;
    font-size: 14px;
    margin-top: 6px;
}